@charset "utf-8";
@import url(header.css);
@import url(sidemenu.css);
@import url(contents.css);
@import url(extend.css?3081);
@import url(cartoon.css);
@import url(shufoo.css);
@import url(cm.css);
@import url(footer.css);
@import url(after.css);

html {
	overflow-x: auto;
}

body {
	margin: 0 auto;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	text-align: center;
	background: url(img/header_back.gif) repeat-x 0 0;
}

h1,h2,h3,form {
	margin: 0 auto;
	padding: 0;
	line-height: 100%;
	border: 0px;
}

img {
	border: 0;
}

ul,li {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

div,p,td,input,textarea {
	font-size: 13px;
}

input {
	margin: 0 auto;
	padding: 0;
}

a {
/**/
//	overfrow: hidden;
/**/
}

a:link {
	color: #568106;
	text-decoration: none;
}

a:visited {
	color: #568106;
	text-decoration: none;
}

a:hover {
	color: #990000;
	text-decoration: underline;
}

a:active {
	color: #990000;
	text-decoration: underline;
}


